# Setup variables for setup-canesm
runid: ci_hist
config: ESM  # ESM
ver: ensemble-integration  # git hash or branch name (gets updated for each CI test)

# Top level directory where the ensemble runs will be stored
user: scrd108  # used for ssh connection
run_directory: canesm_ensemble/testing/ens_ci  # base directory that will contain the ensemble members
machine: banting # hall 3

# Ensemble settings
ensemble_size: 1
start_time: 1990-01
stop_time: 1990-12

# Restart settings
tapeload: False  # vsa_v4_01 files are stored on tape
restart_files: p2-his01 # name of the restart file
restart_dates: 1989  # date from the restart file used to initialize the run

pp_rdm_num_pert: from job number

setup_flags: repo=git@gitlab.science.gc.ca:CanESM/CanESM5.git

canesm_cfg:
  months: 12
  noprint: "off"
  with_del_tser: 0 # turned off to allow for checking of output checksums
  run_start_time: 1990
  run_stop_time: 1990
